Delete a team invite
curl --request DELETE \
--url https://api.basic.tech/team/{team_id}/invite/{invite_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.basic.tech/team/{team_id}/invite/{invite_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.basic.tech/team/{team_id}/invite/{invite_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Teams
Delete a team invite
Deletes a team invitation
DELETE
/
team
/
{team_id}
/
invite
/
{invite_id}
Delete a team invite
Authorizations
bearerAuthapiKeyAuth
JWT Authorization Token header using the Bearer scheme
Path Parameters
The ID of the team
The ID of the invite to delete
Response
Invite deleted successfully
Invite deleted successfully
⌘I

